
#mainContent.app-component {
    position: relative;
    padding-top: 50px;
    padding-bottom: 50px;
}

.appTitle.app-component {
    line-height: 50px;
}

.navbar-fixed-top.app-component,
.navbar-fixed-bottom.app-component {
    z-index: 1000;
}

.navbar-brand.app-component {
    float: none;
    color: #fff;
}

.navbar-brand.app-component > img {
    display: inline;
    height: 35px;
}

.navbar-inner.app-component {
    padding-left: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-color: #027FF4;
    background-image: none;
}

.navbar-inner.toolbar.app-component {
    background-color: #fafafa;
}

.navbar.app-component .nav > .active > a,
.navbar.app-component .nav > .active > a:hover,
.navbar.app-component .nav > .active > a:focus {
    background-color: #efefef;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #808080;
}

.navbar.app-component .nav > li {
    cursor: pointer;
}

    .navbar.app-component .nav > li > a {
        color: white;
        font-weight: bold;
        -webkit-text-shadow: none;
        text-shadow: none;
        height: 30px;
        padding-top: 6px;
        padding-bottom: 0px;
    }

.navbar-fixed-top.app-component .navbar-inner.app-component,
.navbar-static-top.app-component .navbar-inner.app-component {
    -webkit-box-shadow: 0 1px 00px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 1px 00px rgba(0, 0, 0, 0);
    box-shadow: 0 1px 00px rgba(0, 0, 0, 0);
}

.nav.navBarPadding.app-component {
    margin-left: 5px;
    margin-top: 10px;
}

p.navbar-text.app-component {
    color: #fff;
}

p.navbar-text.app-component a {
    color: #fff;
}

.navbar.app-component .brand {
    margin-top: 2px;
    color: #fff;
    -webkit-text-shadow: none;
    text-shadow: none;
}

.navbar-toggle.app-component {
    border: 1px solid white;
}

.navbar-toggle.app-component .icon-bar {
    background-color: white;
}

@media screen and (max-width: 992px) {
    #mainContent.app-component {
    }

    .navbar-brand.app-component {
        font-size: 12pt;
    }

    .nav.app-component > li > a {
        padding-right: 5px;
        padding-left: 5px;
    }
}

@media screen and (max-width: 768px) {
    .nav-pills.app-component > li {
        float: none;
        margin: 0;
    }

    .nav-pills.app-component > li + li {
        margin-left: 0;
        margin-top: 1px;
    }

    .navbar-collapse.app-component {
        padding-right: 30px;
    }
}

@media (min-width: 768px) {
    a.user-name.app-component {
        max-width: 45px;
    }
}

@media (min-width: 992px) {
    .navbar-toggle.app-component {
        display: none;
    }

    a.user-name.app-component {
        max-width: 100px;
    }
}

@media (min-width: 1200px) {
    a.user-name.app-component {
        max-width: 250px;
    }
}

a.user-name.app-component {
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    vertical-align: bottom;
}

.navbar-inner.footer.app-component {
    background-color: #f5f5f5;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    height: 40px;
}

.vcenter_text.app-component {
    line-height: 40px;
    vertical-align: middle;
}

.prebootShow.app-component {
    opacity: 1 !important;
}

.prebootStep.app-component {
    opacity: 0;
    transition: .5s ease-in-out all;
}
